
GRUPO P4-1 PUERTO - Feature #3541

Finalizacion del proyecto

04/16/2024 10:38 AM - Ignacio Córdova

Status: New Start date: 06/09/2024

Priority: Normal Due date: 06/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Estado final del proyecto y elaboracion de manuales, poster e informe final

Subtasks:

Feature # 3556: Elaboracion de Poster New

Feature # 3557: Manual de usuario New

Feature # 3558: Finalizar producto y Elaborar informe New

History

#1 - 04/16/2024 10:39 AM - Ignacio Córdova

- Due date set to 06/08/2024

- Start date changed from 04/16/2024 to 06/01/2024

#2 - 04/19/2024 11:10 PM - Ignacio Córdova

- Due date changed from 06/08/2024 to 06/30/2024
